/* style exclusive to buy stata pages */

.options {
	border-radius: 5px;
	border: thin solid #17375E;
	padding: 5px 10px;
	margin: 5px 10px;
	color: #444;
	font-size: 0.9em;
}

select, input {
	border: thin solid #888;
}

input.price {
	border: none; /* thin solid #888; */
	background-color: transparent;
	font-weight: bold;
	font-size: 0, 9em;
	color: black;
	width: 75px;
	padding-right: 5px;
}

.total {
	border: thin solid red;
	padding: 5px 10px;
	margin: 10px 40px;
	border-radius: 5px;
	background-color: #fcc;
	color: #000;;
}

.options2 {
	margin-left: 50px;
	max-width:720px;
		background-color: #fff;
	
}

.mandatory::after {
	content: "*";
	color: red;
	display: inline-block;
	width: 15px;
	text-align: center;
}

.invalid {
	border-color: red;
	border-style: dashed;
	border: 2px dashed red;
}

.price {
	text-align: right;
}

form, div.script {
	margin: 0px;
	padding: 0px;
}

.row-item .item, .row-total .item {
	text-align: right;
}

.row-gst td:first-child {
	text-align: left;
}

.summary {
	font-size: smaller;
}

.summary h3 {
	margin-top: 0;
	margin-bottom: 0;
	color: #17375E;
	
}

.action {
	color: red;
	font-weight: bold;
}